Bug 166934 - man crontab doesn't document file locations
man crontab doesn't document file locations
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: crontabs (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jason Vas Dias
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-28 07:48 EDT by Nigel Horne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-29 11:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2005-08-28 07:48:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.3) Gecko/20041207

Description of problem:
"man crontab" should mention, in the FILES section, that personal (i.e. non system ) crontabs are held in /var/spool/cron.

Version-Release number of selected component (if applicable):
crontabs-1.10-7

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
  

Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 Jason Vas Dias 2005-08-29 11:32:51 EDT
'man crond' (crond(8)) does document the /var/spool/cron directory.
  
The crontab(5) man-page only documents the format of crontab files;
The crontab(1) man-page only documents the usage of the crontab program and the
cron.{allow,deny} files.

The crond(8) man-page documents the file locations of all files used by crond.
Comment 2 Nigel Horne 2005-08-29 11:50:57 EDT
Neither crontab(1), nor crontab(5) cross reference crond(1), they both only
cross reference cron(1).

Note You need to log in before you can comment on or make changes to this bug.